/*

@Author: ThemeMascot

@URL: http://ThemeMascot.com



This is the file where you can add your custom styles to change the look of the

theme. But don't modify style-main.css file.



*/



/* Your custom css codes start here: */

.menuzord-brand{

    display: flex;

    flex-direction: row;

    justify-content: flex-start;

    align-items: center;

}

.menuzord-brand img{

    max-height: 110px;

}

.menuzord-brand span{

    font-size: 16px;

    text-align: center;

    margin-left: 30px;

}

.flexed-yellow-blocks{

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    align-items: center;

    flex-wrap: wrap;

}



.yellow-block{

    background: #ffac04;

    font-family: 'Open Sans', sans-serif;

    font-size: 16px;

    display: flex;

    flex-direction: row;

    justify-content: flex-start;


    border-radius: 8px;


    height: 38px;

}


.row-block.two-clumn{

    margin-top: 10px;

    display: flex;

    flex-direction: row;

    justify-content: space-between;

}

.row-block.two-clumn .col-sm-8{

    padding: 0;

    margin-right: 10px;

}

.row-block.two-clumn .col-sm-4{

    padding: 0;

}



.yellow-block p,

.yellow-block span{

    color: #fff;

    margin: 0;

    font-size: 16px;

    line-height: 16px;

    font-family: 'Open Sans', sans-serif;
	
    padding: 10px;

}

.yellow-block p a{

    display: inline-block;

    color: #fff;
	
	white-space: nowrap;

}

.yellow-block .media-body{

    text-align: center;
	
    width: 100%;

    display: flex;

    flex-direction: column;

    justify-content: center;

}

.yellow-block .media-left{

    display: flex;

    flex-direction: row;

    justify-content: center;

    align-items: center;

}

@media only screen and (min-width: 1367px) {
	.fixed .menuzord-menu {
    margin-left: 55px;
}

}

@media only screen and (min-width: 1200px) {


.fixed .menuzord-menu > li > a {
    padding: 25px 20px!important;
}
}


@media only screen and (min-width: 1000px) and (max-width: 1199px){
	.fixed .menuzord-menu {
    margin-left: 55px;
}
.fixed .menuzord-menu > li > a {
    padding: 25px 10px!important;
}
}
@media only screen and (min-width: 1000px) {
.yellow-blocks-columns{

    width: 26.5%;

}
}

.yellow-block .media-left img{

    height: 38px;
   
     max-width: 38px;

}

.language-switcher{

    height: 100%;

}

.language-switcher ul{

    display: flex;

    justify-content: space-between;

    width: 100%;

    border-radius: 8px;

    height: 100%;

    border: 1px solid #ffac04;

    overflow: hidden;

}

.language-switcher li{

    display: block;

    width: 50%;

}

.language-switcher li a,

.language-switcher li span{

    width: 100%;

    text-align: center;

    height: 100%;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

}

.language-switcher li a{

    background: #ffac04;

    color: #fff;

}

.language-switcher li span{

    color: #ffac04;

    background: #fff;

}









.menuzord-brand{

    margin: 15px 30px 0 0;

}





.magnific-popup-hide{

    display: none;

}



.mfp-content .magnific-popup-hide{

    display: block;

}



.custom-modal-form .modal-header{

    padding: 0px;

    border-bottom: 0;

}

.custom-modal-form .modal-header .close{

    margin-top: 7px;

    margin-right: 15px;

    font-size: 40px;

    color: #fff;

    opacity: 1;

}

.custom-modal-form .modal-body{

    padding: 5px;

}



.custom-modal-form .modal-content{

    border-radius: 0;

}

.footer .widget ul.main-address-block li{

    display: flex;

    flex-direction: row;

    justify-content: left;

    align-items: flex-start;

    margin-top: 5px;

    margin-bottom: 5px;

}

.main-address-block li img{

    height: 40px;

    margin-right: 10px;

}

.main-address-block li .footer-phones{

    display: flex;

    flex-direction: column;

}

.flexed-footer-widget {

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    flex-wrap: wrap;

}

.flexed-footer-widget-custom {

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    flex-wrap: wrap;

}

.section-why-choose-us .icon-box .icon img {

    top: -8px;

    position: absolute;

    left: 10px;

}

.owl-carousel .owl-item .testimonial img.review-image{

    width: 60px;

}



.main-address-block span{

    color: #777777;

}



.img-block-9 {

	text-align: center;

}



.img-block-9 .col-sm-4 {

	text-align: center;

}



.img-block-9 .col-sm-4 img {

	width: 300px;

	height: 300px;

	padding: 10px;

}



.content-table td {

	border: solid 1px black;

	padding: 2px;

}

.content-table tr:first-child {

	background-color: rgb(255, 172, 4);

}


@media only screen and (min-width: 768px){

    .flexed-header-row{

        display: flex;

        flex-direction: row;

        justify-content: space-between;

        align-items: center;

    }

    .flexed-footer-widget ul{

        width: 50%;

        min-height: 150px;

    }

    .mt-45.main-address-block{

        margin-top: 45px;

    }

    .flexed-yellow-blocks > .yellow-block:first-of-type{

        margin-left: 76px;

    }

    .pb-30-desktop{

        /*padding-bottom: 30px !important;*/

    }

}



.scroll-to-fixed-fixed{

    background: #fff;

}

.show-mobile{

    display: none;

}

@media only screen and (max-width: 767px){

    .menuzord-brand span{

        margin-left: 5px;

    }

    .show-mobile{

        display: block;

    }

    .show-mobile.container-lang-switcher{

        display: flex;

        flex-direction: row;

        justify-items: center;

        align-items: center;

        height: 115px;

    }

    .show-mobile.container-lang-switcher .language-switcher{

        height: 38px;

        width: 62px;

        margin-left: 15px;

        margin-top: 14px;

    }

    .yellow-block{


        padding: 0 10px;

    }

    .yellow-blocks-columns{


        height: 38px;

    }

    .flexed-yellow-blocks{

        flex-direction: row-reverse;

    }

    .yellow-block p,

    .yellow-block span{

        color: #fff;

        margin: 0;

        font-size: 13px;

        line-height: 14px;

        font-family: 'Open Sans', sans-serif;
		

    }

    .yellow-block p a{

        display: inline-block;

        color: #fff;

        font-size: 12px;

        line-height: 14px;
		

    }

    .yellow-blocks-columns .row-block .yellow-block p{

        text-align: center;

    }

    .yellow-blocks-columns .row-block .yellow-block p a:first-of-type{

        text-align: center;

    }



    .yellow-blocks-columns .row-block.two-clumn .col-sm-8{

        width: 50%;

    }

    .yellow-blocks-columns .row-block.two-clumn .col-sm-4{

        width: 25%;

    }



    .flexed-yellow-blocks > .yellow-block:first-of-type{

        display: none;

    }

    .flexed-yellow-blocks .yellow-blocks-columns .row-block:first-of-type a:last-of-type{

        display: none;

    }

    .flexed-yellow-blocks .yellow-blocks-columns .row-block:last-of-type .yellow-block:first-of-type{

        display: none;

    }

    .flexed-yellow-blocks .yellow-blocks-columns .language-switcher{

        display: none;

    }

    .row-block.two-clumn{

        margin-top: 0px;

    }



    .yellow-block .media-left{

        padding-right: 5px;

    }

    .footer-logo-container{

        text-align: left;

        padding-left: 5px;

    }

    .footer-logo-container p{

        display: block;

        width: 145px;

        text-align: center;

    }



    .icon-box.icon-left{

        display: flex;

    }



    .icon-box .icon.icon-lg{

        width: 25%;

        height: auto;

    }

    .icon-box .icon-box-title{

        width: 70%;

    }

    .owl-carousel .owl-nav button.owl-prev,

    .owl-carousel .owl-nav button.owl-next{

        background: none;

    }

}



.yellow-close.custom-modal-form .modal-header .close{

    color: #ffac04;

}



.single-post .reviews-data-custom .author-details{

    border-top: 1px solid #d3d3d3;

    border-bottom: none;

    margin-bottom: 0px;

    padding-bottom: 20px;

    width: 100%;

    margin-top: 0;

}

.single-post .reviews-data-custom .author-details:last-of-type{

    border-bottom: 1px solid #d3d3d3;

}



.date-colored{

    color: #ffac04;

    margin-bottom: 0px;

}

h5.review-form-header,
.h5.review-form-header{

    font-size: 18px;

}



#reviewform-comment{

    height: 105px;

}

.single-post .reviews-data-custom .author-details.flexed-review-item{

    display: flex;

    flex-direction: row;

    justify-content: flex-start;

}

.single-post .reviews-data-custom .author-details.flexed-review-item.media-post .post-right    {

    width: calc(100% - 110px);

}

.single-post .reviews-data-custom .author-details.flexed-review-item a.post-thumb{

    width: 110px;

}

.single-post .reviews-data-custom .author-details.flexed-review-item a.post-thumb img{

    width: 100%;

}

.custom-map-iframe iframe{

    height: 200px !important;

    margin-bottom: 10px;

}

.add-contacts-blocks{

    margin-top: 15px;

}

#contactform-comment{

    height: 220px;

}



.footer-logo-text{

    font-weight: 700;

    word-spacing: 60px;

    color: #fff;

}

.list-enabled ul li{

    list-style: disc;
	
	margin-left: 40px;

}

.list-enabled ol li{

    list-style: decimal;

}

@media only screen and (min-width: 768px) {

    .flexed-row-horizontal{

        display: flex;

        flex-direction: row;

        justify-content: space-between;

        flex-wrap: wrap;

    }





}



.logo-text-header{

    color: #1e2832;

}





@media only screen and (max-width: 1199px) and (min-width: 999px) {

    .modern-header:not(.modern-header-nav-autopadding) .menuzord-menu > li > a{

        padding: 25px 15px;

    }

}



@media only screen and (max-width: 991px) and (min-width: 768px) {

    .yellow-blocks-columns{

        margin-left: 76px;


        display: flex;
		


	}
}

@media only screen and (max-width: 480px) {
	.yellow-block { padding: 0; }
}

.modal{
	z-index: 9999!important;
}

a.btn-add-to-cart { background-color: #ffac04 !important; color: #fff; border: 1px solid #ffac04; font-size: 16px; }
a.btn-add-to-cart:hover { background-color: #fff !important; color: #333; border: 1px solid #ccc; font-size: 16px; }
.product-summary .price .amount { font-size: 30px; }